@media only screen and (max-width: 5000px) {


}

@media only screen and (max-width: 3000px) {


}

@media only screen and (max-width: 1700px) {

   

}

@media only screen and (max-width: 1500px) {


}

@media only screen and (max-width: 1200px) {

   

}

@media only screen and (max-width: 1024px) {

    .fancy--button.aos-init {
        opacity: 1;
        visibility: visible;
        bottom: 0;
        transform: none;
        left: unset;
    }

    .fancy--button span {
        line-height: 35px;
    }
    
}

@media only screen and (max-width: 900px) {

    .wrap-page-interne {
        flex-direction: column;
    }

    .aside_left {
        width: 100%;
    }

    aside.aside_right {
        padding: 0;
        width: 100%;
    }

    .wrapper-page-interne .container {
        width: 80%;
    }

}


@media only screen and (max-width: 768px) {

    .image-agenda {
        width: 250px;
        height: 157px;
    }

    .date-agenda {
        padding: 7px;
        font-size: 13px;
    }

    .wrapper-page-interne .container {
        width: 100%;
    }

    .wrap-item-agenda {
        padding: 30px 30px 48px 270px;
    }

}


@media only screen and (max-width: 600px) {

    .image-agenda {
        width: 200px;
        height: 130px;
    }

    .wrap-item-agenda {
        padding: 30px 30px 41px 215px;
    }  

    .fancy--button span {
    line-height: 32px;
    font-size: 14px;
    padding: 0 15px;
}

    
}

@media only screen and (max-width: 485px) {

    .item-agenda {
        padding: 10px 0;
    }

    .aside_left {
        padding: 0;
    }

    .image-agenda {
        width: 175px;
        height: 120px;
    }

    .date-agenda {
        font-size: 11px;
        padding: 5px;
    }

    .wrap-item-agenda {
        padding: 25px 16px 38px 185px;
    }

    .count-item-actualite h3 {
        font-size: 16px;
        line-height: 22px;
    }

    .agenda-title {
        font-size: 16px;
        padding-bottom: 3px;
        line-height: 18px;
    }

    .details-info-agenda li {
        font-size: 13px;
    }

    .fancy--button span {
        font-size: 13px;
        gap: 10px;
        line-height: 28px;
    }

}

@media only screen and (max-width: 425px) {

    
}

@media only screen and (max-width: 375px) {


}

@media only screen and (max-width: 320px) {
    

}